#ifndef __BITSET_H__
#define __BITSET_H__
#include "stdint.h"

void Set8_16(uint16_t *Dat , uint8_t *BufferH, uint8_t *BufferL);
void Set16_32(uint32_t *Dat , uint16_t *BufferH, uint16_t *BufferL);


#endif